.soldtogether-block h2 { }
.soldtogether-block .select-all { float: right; font-size: 12px; font-weight: normal; }
.soldtogether-block .subtitle { color: #555; padding: 0; font-size: 12px; margin-top: -6px; }
.soldtogether-block .products-grid { width:100%; }
.soldtogether-block .products-grid li.item { }

.addtocart-checkboxes .products-grid li.item { padding-bottom: 50px; }
.addtocart-checkboxes .product-image-wrapper { position: relative; }
.addtocart-checkboxes .product-image-wrapper .checkbox { position: absolute; right: 0; bottom: 0; }

.soldtogether-block .amazonstyle-images { margin: 10px 0; }
.soldtogether-block .amazonstyle-images li { padding-left: 25px; display: inline;
    background: url(../../images/tm/soldtogether/plus.png) no-repeat 5px 50%; float: left; }
.soldtogether-block .amazonstyle-images .first { background: none; padding-left: 0; }
.soldtogether-block .amazonstyle-checkboxes { clear: both; }
.soldtogether-block .amazonstyle-checkboxes .price-box { display: inline; margin: 10px 0; }
.soldtogether-block .amazonstyle-checkboxes .price-box .minimal-price-link,
.soldtogether-block .amazonstyle-checkboxes .price-box p { display: inline; }
.soldtogether-block .amazonstyle-checkboxes .minimal-price .price-label { font-weight: normal; }
.soldtogether-block .amazonstyle-checkboxes li { margin: 0; padding: 2px 5px; }
.soldtogether-block .totalprice { font-weight: bold; }
.soldtogether-block .totalprice h5 { display: inline; margin: 5px; }
.soldtogether-block .button-cart { margin: 5px; }

.soldtogether-block .amazonstyle-images { zoom: 1; }
.soldtogether-block .amazonstyle-images:after { content: '.'; display: block; visibility: hidden; clear: both; font-size: 0; height: 0; }
ul.amazonstyle-images>li>a>img { box-shadow: 0 2px 4px rgba(0,0,0,0.2); }

/* ADDITIONAL STYLES*/
/* multicolumn mode */
.block-soldtogether-customer .products-grid li.item {
    padding: 7px 1%;
    margin: 0 1% 7px;
    width: 31.3%;
    clear: none;
    box-sizing: border-box;
    float: left;
}
.block-soldtogether-customer .products-grid.cols-1 li.item { width: 100% !important; }
.block-soldtogether-customer .products-grid.cols-2 li.item { width: 48%; }
.block-soldtogether-customer .products-grid.cols-3 li.item { width: 31.3%; }
.block-soldtogether-customer .products-grid.cols-4 li.item { width: 23%; }
.block-soldtogether-customer .products-grid.cols-5 li.item { width: 18%; }
.block-soldtogether-customer .products-grid.cols-6 li.item { width: 14.6%; }
@media (max-width: 1200px) {
    /* Three columns instead of five and six */
    .block-soldtogether-customer .products-grid.cols-5 li.item,
    .block-soldtogether-customer .products-grid.cols-6 li.item { width: 31.3%; }
    .block-soldtogether-customer .products-grid.cols-5 li.item:nth-of-type(4n),
    .block-soldtogether-customer .products-grid.cols-6 li.item:nth-of-type(4n) { clear: left; }
    .block-soldtogether-customer .products-grid.cols-5:after,
    .block-soldtogether-customer .products-grid.cols-6:after { content: ''; clear: none; }
}
@media (max-width: 768px) {
    /* two columns instead of four */
    .block-soldtogether-customer .products-grid.cols-4 li.item  { width: 48%; }
    .block-soldtogether-customer .products-grid.cols-4 li.item:nth-of-type(2n+1) { clear: left; }
}
@media (max-width: 480px) {
    .block-soldtogether-customer .products-grid.cols-4 li.item:nth-of-type(4n),
    .block-soldtogether-customer .products-grid.cols-5 li.item:nth-of-type(4n),
    .block-soldtogether-customer .products-grid.cols-6 li.item:nth-of-type(4n) { clear: none; }
    /* Two columns for small screen */
    .block-soldtogether-customer .products-grid li.item { width: 48% !important; padding: 0; }
    .block-soldtogether-customer .products-grid.cols-1 li.item { width: 100% !important; margin-left: 0; margin-right: 0; }
    /* clear: left for every third li */
    .block-soldtogether-customer .products-grid.cols-2 li.item:nth-of-type(2n+1),
    .block-soldtogether-customer .products-grid.cols-4 li.item:nth-of-type(2n+1),
    .block-soldtogether-customer .products-grid.cols-6 li.item:nth-of-type(2n+1),
    /* clear: left for every third li inside every third .products-grid */
    .block-soldtogether-customer .products-grid.cols-3:nth-of-type(2n+1) li.item:nth-of-type(2n+1),
    .block-soldtogether-customer .products-grid.cols-5:nth-of-type(2n+1) li.item:nth-of-type(2n+1),
    /* clear: left for every second li inside every second .products-grid */
    .block-soldtogether-customer .products-grid.cols-3:nth-of-type(2n) li.item:nth-of-type(2n),
    .block-soldtogether-customer .products-grid.cols-5:nth-of-type(2n) li.item:nth-of-type(2n) { clear: left; }
    .block-soldtogether-customer .products-grid.cols-3:after,
    .block-soldtogether-customer .products-grid.cols-5:after { content: ''; clear: none; }
}
/* end of multicolumn mode */

.soldtogether-block:after {content: '.'; display: block; height: 0; visibility: hidden; clear: both}

ul.amazonstyle-images > li > a > img {
    box-shadow: none;
}
